/* Neuroframe specific font Ubuntu */

@font-face {
    font-family: 'Ubuntu';
    src: url('ubuntu-regular-webfont.woff2') format('woff2'),
         url('ubuntu-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('ubuntu-bold-webfont.woff2') format('woff2'),
         url('ubuntu-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}


@font-face {
    font-family: 'Ubuntu';
    src: url('ubuntu-bolditalic-webfont.woff2') format('woff2'),
         url('ubuntu-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('ubuntu-italic-webfont.woff2') format('woff2'),
         url('ubuntu-italic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('ubuntu-light-webfont.woff2') format('woff2'),
         url('ubuntu-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('ubuntu-lightitalic-webfont.woff2') format('woff2'),
         url('ubuntu-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('ubuntu-medium-webfont.woff2') format('woff2'),
         url('ubuntu-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('ubuntu-mediumitalic-webfont.woff2') format('woff2'),
         url('ubuntu-mediumitalic-webfont.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

